>> << Ndx Usr Pri Phr Dic Rel Voc !: wd Help Dictionary

Negate | - 0 0 0 | Minus

`-y` is the negative of`y` .`` That is, it is defined as`0 - y` .`` Thus,`-2 0 _2` is`_2 0 2` . |  | `-` is defined as in elementary arithmetic, and is extended to complex numbers as usual.

The function`-` is self-inverse, that is,`-^:_1` is`-` itself.
Although`-2` may often be used instead of`_2`,`` it is important to understand that the former is the application of a function to the number`2`,`` whereas the symbol`_` is an indivisible part of the number representation, just as the period is an indivisible part of a number such as`8.9`.

>> << Ndx Usr Pri Phr Dic Rel Voc !: wd Help Dictionary